{"menu":[
{"txt":"ファイル(&F)","popup":[
	{"txt":"新しいタブ(&N)","cmd":"new.home"},
	{"txt":"タブを複製する(&D)","cmd":"duplicate"},
	{"txt":"名前をつけて保存(&A)...","cmd":"save"},
	{"txt":"ページをキャプチャー(&I)...","cmd":"capture"},
	{"txt":"現在のタブをタブリストで保存(&T)...","cmd":"save.tab"},
	null,
	{"txt":"タブを閉じる(&C)","cmd":"close"},
	null,
	{"txt":"ページ設定(&U)...","cmd":"page.setup"},
	{"txt":"印刷(&P)...","cmd":"print"},
	{"txt":"印刷プレビュー(&V)...","cmd":"preview"},
	null,
	{"txt":"上へ移動(&U)","popup":[{"cmd":"placeholder.up"}]},
	{"txt":"戻る・進む履歴(&T)","popup":[{"cmd":"placeholder.travellog"}]},
	{"txt":"最近閉じたタブ(&R)","popup":[
		{"txt":"最近閉じたタブをクリア","cmd":"clear.closed"},
		null,
		{"cmd":"placeholder.closed"}]},
	{"txt":"前回終了時のタブ(&L)","popup":[
		{"txt":"全て開く(&L)","cmd":"lasttab"},
		null,
		{"cmd":"placeholder.lasttab"}]},
	{"txt":"タブリストを開く(&T)","popup":[{"cmd":"placeholder.tablist"}]},
	{"txt":"サイトを表示した回数順(&F)","popup":[{"cmd":"placeholder.frequentlypage"}]},
	{"txt":"今日表示したページ(&T)","popup":[{"cmd":"placeholder.todaypage"}]},
	null,
	{"txt":"プロパティ(&R)...","cmd":"property"},
	{"txt":"終了(&X)","cmd":"exit"}]},
{"txt":"編集(&E)","popup":[
	{"txt":"切り取り(&X)","cmd":"cut"},
	{"txt":"コピー(&C)","cmd":"copy"},
	{"txt":"貼り付け(&V)","cmd":"paste"},
	null,
	{"txt":"ページのHTMLをコピー(&H)","script":"reserved\\copyHtml.js"},
	{"txt":"選択HTMLをコピー(&S)","script":"reserved\\copySelectionHtml.js"},
	null,
	{"txt":"全てを選択(&A)","cmd":"selectall"},
	null,
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"ハイライトで検索(&H)","cmd":"add.hilite"},
	{"txt":"このページの検索(&F)...","cmd":"find"}]},
{"txt":"表示(&V)","popup":[
	{"txt":"ツールバー(&T)","popup":[
		{"cmd":"placeholder.toolbar"},
		null,
		{"cmd":"placeholder.ietoolbar"}]},
	{"txt":"ツールバー固定する(&B)","cmd":"locktoolbar"},
	{"txt":"ステータスバー(&B)","cmd":"statusbar"},
	{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
	{"txt":"エクスプローラバー(&E)","popup":[
		{"txt":"お気に入り(&F)","cmd":"mpanel"},
		null,
		{"cmd":"placeholder.ievertbar"}]},
	null,
	{"txt":"移動(&G)","popup":[
		{"txt":"前に戻る(&B)","cmd":"back"},
		{"txt":"次に進む(&F)","cmd":"forward"},
		null,
		{"txt":"ローカルホームページ(&L)","cmd":"localhome"},
		{"txt":"ホームページ(&H)","cmd":"home"}]},
	{"txt":"中止(&S)","cmd":"stop"},
	{"txt":"最新の情報に更新(&R)","cmd":"refresh"},
	null,
	{"txt":"文字のサイズ(&X)","popup":[
		{"txt":"最大","cmd":"fontsize.xlarge"},
		{"txt":"大","cmd":"fontsize.large"},
		{"txt":"中","cmd":"fontsize.medium"},
		{"txt":"小","cmd":"fontsize.small"},
		{"txt":"最小","cmd":"fontsize.xsmall"}]},
	{"txt":"エンコード(&D)","popup":[
		{"cmd":"placeholder.encoding"}]},
	{"txt":"カーソルブラウズ(&B)","cmd":"caretbrowsing"},
	null,
	{"txt":"ソースの表示(&C)","cmd":"source"},
	{"txt":"選択部分のソースを表示(&S)","cmd":"source.select"},
	null,
	{"txt":"セキュリティー証明書(&S)...","cmd":"certificatedialog"},
	{"txt":"プライバシーレポート(&P)...","cmd":"privacyreport"}]},
{"txt":"お気に入り(&A)","popup":[
	{"txt":"お気に入りに追加(&A)...","cmd":"add.favorites.ie"},
	{"txt":"お気に入りの整理(&O)...","cmd":"organize.favorites.ie"},
	null,
	{"cmd":"placeholder.favorites"}]},
{"txt":"ウィンドウ(&W)","popup":[
	{"txt":"他のタブを閉じる(&O)","cmd":"close.except"},
	{"txt":"左のタブを全て閉じる(&L)","cmd":"close.left"},
	{"txt":"右のタブを全て閉じる(&R)","cmd":"close.right"},
	null,
	{"txt":"重ねて表示(&C)","cmd":"cascade"},
	{"txt":"上下に並べて表示(&V)","cmd":"tile.horz"},
	{"txt":"左右に並べて表示(&H)","cmd":"tile.vert"},
	{"txt":"アイコンの整列(&I)","cmd":"arrange"},
	null,
	{"cmd":"placeholder.tab"}]},
{"txt":"ツール(&T)","popup":[
	{"txt":"URLのコピー(&U)","script":"reserved\\copyUrl.js"},
	{"txt":"タイトルのコピー(&T)","script":"reserved\\copyTitle.js"},
	{"txt":"タイトルとURLのコピー(&Y)","script":"reserved\\copyTitleUrl.js"},
	null,
	{"txt":"スクリプト(&R)","popup":[{"cmd":"placeholder.script"}]},
	null,
	{"txt":"オートテキストリンク(&L)","cmd":"auto.textlink"},
	{"txt":"オートイメージリサイズ(&I)","cmd":"auto.imageresize"},
	null,
	{"txt":"セキュリティの制御(&S)","popup":[
		{"txt":"画像のダウンロード(&I)","cmd":"security.image"},
		{"txt":"サウンドの再生(&S)","cmd":"security.sound"},
		{"txt":"ビデオの再生(&V)","cmd":"security.video"},
		null,
		{"txt":"スクリプトの実行(&S)","cmd":"security.script"},
		{"txt":"Javaの実行(&J)","cmd":"security.java"},
		{"txt":"ActiveXの実行(&X)","cmd":"security.runax"},
		{"txt":"ActiveXのダウンロード(&D)","cmd":"security.downloadax"}]},
	{"txt":"クッキーの制御(&C)","popup":[
		{"txt":"すべての Cookie をブロック(&B)","cmd":"cookie6.no"},
		{"txt":"高(&H)","cmd":"cookie6.high"},
		{"txt":"中-高(&M)","cmd":"cookie6.mediumhigh"},
		{"txt":"中(&I)","cmd":"cookie6.medium"},
		{"txt":"低(&L)","cmd":"cookie6.mediumlow"},
		{"txt":"すべての Cookie を受け入れる(&A)","cmd":"cookie6.low"}]},
	null,
	{"txt":"検索エンジンを追加(&A)","script":"reserved\\goAddSearchPage.js"},
	{"txt":"マウスジェスチャ ボタン設定(&M)...","cmd":"setup.mousegesture"},
	null,
	{"txt":"アプリケーションのオプション(&O)...","cmd":"option"},
	{"txt":"インターネットオプション(&O)...","cmd":"internetoption"}]},
{"txt":"ヘルプ(&H)","popup":[
	{"txt":"配布元ホームページを開く(&H)","script":"reserved\\goDownloadPage.js"},
	null,
	{"txt":"バージョン情報(&A)...","cmd":"about"}]}
]}